/*
Theme Name: daiscompany
Theme URI: http:daiscompany.com
Description: Habakiri の子テーマです
Author: daiscompany
Author URI: http:daiscompany.com
Version: 1.0.0
Template: habakiri
*/


.wmle_post_meta {
display:none;
}
.footer {
background-color:#ccc;
text-align:center;
padding:10 auto;
}
.copyright{background-color:#ccc;}

.entry__content section {
padding-top:150px;
}
.slick-track h2 {
font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 75px;
    line-height: 75px;
    margin-bottom: 50px;
text-shadow:2px 2px 3px #000;
}

h3 {
padding: 0.25em 0.5em;/*上下 左右の余白*/
color: #494949;/*文字色*/
background: transparent;/*背景透明に*/
border-left: solid 5px #ccc;/*左線*/
}